Error

two or more packages specified (network-manager-applet src:network-manager)